{
  "id": 3373273,
  "name": "Legris Trust & Savings Bank and Eugene Granger, appellants, v. Farmers' Elevator Company of Manteno, appellee",
  "name_abbreviation": "Legris Trust & Savings Bank v. Farmers' Elevator Co.",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,781",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 297,
    "ocr_confidence": 0.522,
    "sha256": "07f769f4bd33e55da7e770829c5205936c805676dbd19bfec19251ae5bac77a2",
    "simhash": "1:25111cb60446d07b",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Legris Trust & Savings Bank and Eugene Granger, appellants, v. Farmers\u2019 Elevator Company of Manteno, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Louis N. Legris, for appellants. Joseph G. Gorman and Eva L. Minor, for appellee."
    ],
    "corrections": "",
    "head_matter": "Legris Trust & Savings Bank and Eugene Granger, appellants, v. Farmers\u2019 Elevator Company of Manteno, appellee.\nGen. No. 7,781.\nOpinion filed September 29, 1927.\nLouis N. Legris, for appellants. Joseph G. Gorman and Eva L. Minor, for appellee."
  },
  "file_name": "0642-05",
  "first_page_order": 694,
  "last_page_order": 694
}
